]> CyberLeo.Net >> Repos - FreeBSD/releng/8.1.git/blob - contrib/ntp/arlib/Makefile.in
Copy stable/8 to releng/8.1 in preparation for 8.1-RC1.
[FreeBSD/releng/8.1.git] / contrib / ntp / arlib / Makefile.in
1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17
18
19 srcdir = @srcdir@
20 top_srcdir = @top_srcdir@
21 VPATH = @srcdir@
22 pkgdatadir = $(datadir)/@PACKAGE@
23 pkglibdir = $(libdir)/@PACKAGE@
24 pkgincludedir = $(includedir)/@PACKAGE@
25 top_builddir = .
26 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
27 INSTALL = @INSTALL@
28 install_sh_DATA = $(install_sh) -c -m 644
29 install_sh_PROGRAM = $(install_sh) -c
30 install_sh_SCRIPT = $(install_sh) -c
31 INSTALL_HEADER = $(INSTALL_DATA)
32 transform = $(program_transform_name)
33 NORMAL_INSTALL = :
34 PRE_INSTALL = :
35 POST_INSTALL = :
36 NORMAL_UNINSTALL = :
37 PRE_UNINSTALL = :
38 POST_UNINSTALL = :
39 noinst_PROGRAMS = example$(EXEEXT)
40 subdir = .
41 DIST_COMMON = README $(am__configure_deps) $(noinst_HEADERS) \
42         $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
43         $(top_srcdir)/configure COPYING INSTALL depcomp install-sh \
44         missing
45 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
46 am__aclocal_m4_deps = $(top_srcdir)/configure.in
47 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
48         $(ACLOCAL_M4)
49 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
50  configure.lineno configure.status.lineno
51 mkinstalldirs = $(install_sh) -d
52 CONFIG_CLEAN_FILES =
53 LIBRARIES = $(noinst_LIBRARIES)
54 AR = ar
55 ARFLAGS = cru
56 libares_a_AR = $(AR) $(ARFLAGS)
57 libares_a_LIBADD =
58 am_libares_a_OBJECTS = arlib.$(OBJEXT)
59 libares_a_OBJECTS = $(am_libares_a_OBJECTS)
60 PROGRAMS = $(noinst_PROGRAMS)
61 am_example_OBJECTS = sample.$(OBJEXT)
62 example_OBJECTS = $(am_example_OBJECTS)
63 example_DEPENDENCIES = libares.a
64 DEFAULT_INCLUDES = -I. -I$(srcdir)
65 depcomp = $(SHELL) $(top_srcdir)/depcomp
66 am__depfiles_maybe = depfiles
67 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
68         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
69 CCLD = $(CC)
70 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
71 SOURCES = $(libares_a_SOURCES) $(example_SOURCES)
72 DIST_SOURCES = $(libares_a_SOURCES) $(example_SOURCES)
73 HEADERS = $(noinst_HEADERS)
74 ETAGS = etags
75 CTAGS = ctags
76 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
77 distdir = $(PACKAGE)-$(VERSION)
78 top_distdir = $(distdir)
79 am__remove_distdir = \
80   { test ! -d $(distdir) \
81     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
82          && rm -fr $(distdir); }; }
83 DIST_ARCHIVES = $(distdir).tar.gz
84 GZIP_ENV = --best
85 distuninstallcheck_listfiles = find . -type f -print
86 distcleancheck_listfiles = find . -type f -print
87 ACLOCAL = @ACLOCAL@
88 AMDEP_FALSE = @AMDEP_FALSE@
89 AMDEP_TRUE = @AMDEP_TRUE@
90 AMTAR = @AMTAR@
91 AUTOCONF = @AUTOCONF@
92 AUTOHEADER = @AUTOHEADER@
93 AUTOMAKE = @AUTOMAKE@
94 AWK = @AWK@
95 CC = @CC@
96 CCDEPMODE = @CCDEPMODE@
97 CFLAGS = @CFLAGS@
98 CPPFLAGS = @CPPFLAGS@
99 CYGPATH_W = @CYGPATH_W@
100 DEFS = @DEFS@
101 DEPDIR = @DEPDIR@
102 ECHO_C = @ECHO_C@
103 ECHO_N = @ECHO_N@
104 ECHO_T = @ECHO_T@
105 EXEEXT = @EXEEXT@
106 INSTALL_DATA = @INSTALL_DATA@
107 INSTALL_PROGRAM = @INSTALL_PROGRAM@
108 INSTALL_SCRIPT = @INSTALL_SCRIPT@
109 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
110 LDFLAGS = @LDFLAGS@
111 LIBOBJS = @LIBOBJS@
112 LIBS = @LIBS@
113 LTLIBOBJS = @LTLIBOBJS@
114 MAKEINFO = @MAKEINFO@
115 OBJEXT = @OBJEXT@
116 PACKAGE = @PACKAGE@
117 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
118 PACKAGE_NAME = @PACKAGE_NAME@
119 PACKAGE_STRING = @PACKAGE_STRING@
120 PACKAGE_TARNAME = @PACKAGE_TARNAME@
121 PACKAGE_VERSION = @PACKAGE_VERSION@
122 PATH_SEPARATOR = @PATH_SEPARATOR@
123 RANLIB = @RANLIB@
124 SET_MAKE = @SET_MAKE@
125 SHELL = @SHELL@
126 STRIP = @STRIP@
127 VERSION = @VERSION@
128 ac_ct_CC = @ac_ct_CC@
129 ac_ct_RANLIB = @ac_ct_RANLIB@
130 ac_ct_STRIP = @ac_ct_STRIP@
131 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
132 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
133 am__include = @am__include@
134 am__leading_dot = @am__leading_dot@
135 am__quote = @am__quote@
136 am__tar = @am__tar@
137 am__untar = @am__untar@
138 bindir = @bindir@
139 build_alias = @build_alias@
140 datadir = @datadir@
141 exec_prefix = @exec_prefix@
142 host_alias = @host_alias@
143 includedir = @includedir@
144 infodir = @infodir@
145 install_sh = @install_sh@
146 libdir = @libdir@
147 libexecdir = @libexecdir@
148 localstatedir = @localstatedir@
149 mandir = @mandir@
150 mkdir_p = @mkdir_p@
151 oldincludedir = @oldincludedir@
152 prefix = @prefix@
153 program_transform_name = @program_transform_name@
154 sbindir = @sbindir@
155 sharedstatedir = @sharedstatedir@
156 sysconfdir = @sysconfdir@
157 target_alias = @target_alias@
158 AUTOMAKE_OPTIONS = foreign # ansi2knr
159
160 #lib_LIBRARIES = libares.a
161 noinst_LIBRARIES = libares.a
162 libares_a_SOURCES = arlib.c arplib.h
163 #include_HEADERS = arlib.h
164 noinst_HEADERS = arlib.h
165 example_SOURCES = sample.c
166 example_LDADD = libares.a
167 #man_MANS = arlib.3
168 #EXTRA_DIST = $(man_MANS) UNSHAR.HDR
169 noinst_MANS = arlib.3
170 EXTRA_DIST = $(noinst_MANS) UNSHAR.HDR
171 all: all-am
172
173 .SUFFIXES:
174 .SUFFIXES: .c .o .obj
175 am--refresh:
176         @:
177 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
178         @for dep in $?; do \
179           case '$(am__configure_deps)' in \
180             *$$dep*) \
181               echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
182               cd $(srcdir) && $(AUTOMAKE) --foreign  \
183                 && exit 0; \
184               exit 1;; \
185           esac; \
186         done; \
187         echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
188         cd $(top_srcdir) && \
189           $(AUTOMAKE) --foreign  Makefile
190 .PRECIOUS: Makefile
191 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
192         @case '$?' in \
193           *config.status*) \
194             echo ' $(SHELL) ./config.status'; \
195             $(SHELL) ./config.status;; \
196           *) \
197             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
198             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
199         esac;
200
201 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
202         $(SHELL) ./config.status --recheck
203
204 $(top_srcdir)/configure:  $(am__configure_deps)
205         cd $(srcdir) && $(AUTOCONF)
206 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
207         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
208
209 clean-noinstLIBRARIES:
210         -test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
211 libares.a: $(libares_a_OBJECTS) $(libares_a_DEPENDENCIES) 
212         -rm -f libares.a
213         $(libares_a_AR) libares.a $(libares_a_OBJECTS) $(libares_a_LIBADD)
214         $(RANLIB) libares.a
215
216 clean-noinstPROGRAMS:
217         -test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
218 example$(EXEEXT): $(example_OBJECTS) $(example_DEPENDENCIES) 
219         @rm -f example$(EXEEXT)
220         $(LINK) $(example_LDFLAGS) $(example_OBJECTS) $(example_LDADD) $(LIBS)
221
222 mostlyclean-compile:
223         -rm -f *.$(OBJEXT)
224
225 distclean-compile:
226         -rm -f *.tab.c
227
228 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/arlib.Po@am__quote@
229 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sample.Po@am__quote@
230
231 .c.o:
232 @am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
233 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
234 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
235 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
236 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
237
238 .c.obj:
239 @am__fastdepCC_TRUE@    if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
240 @am__fastdepCC_TRUE@    then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
241 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
242 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
243 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
244 uninstall-info-am:
245
246 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
247         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
248         unique=`for i in $$list; do \
249             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
250           done | \
251           $(AWK) '    { files[$$0] = 1; } \
252                END { for (i in files) print i; }'`; \
253         mkid -fID $$unique
254 tags: TAGS
255
256 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
257                 $(TAGS_FILES) $(LISP)
258         tags=; \
259         here=`pwd`; \
260         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
261         unique=`for i in $$list; do \
262             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
263           done | \
264           $(AWK) '    { files[$$0] = 1; } \
265                END { for (i in files) print i; }'`; \
266         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
267           test -n "$$unique" || unique=$$empty_fix; \
268           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
269             $$tags $$unique; \
270         fi
271 ctags: CTAGS
272 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
273                 $(TAGS_FILES) $(LISP)
274         tags=; \
275         here=`pwd`; \
276         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
277         unique=`for i in $$list; do \
278             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
279           done | \
280           $(AWK) '    { files[$$0] = 1; } \
281                END { for (i in files) print i; }'`; \
282         test -z "$(CTAGS_ARGS)$$tags$$unique" \
283           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
284              $$tags $$unique
285
286 GTAGS:
287         here=`$(am__cd) $(top_builddir) && pwd` \
288           && cd $(top_srcdir) \
289           && gtags -i $(GTAGS_ARGS) $$here
290
291 distclean-tags:
292         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
293
294 distdir: $(DISTFILES)
295         $(am__remove_distdir)
296         mkdir $(distdir)
297         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
298         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
299         list='$(DISTFILES)'; for file in $$list; do \
300           case $$file in \
301             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
302             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
303           esac; \
304           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
305           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
306           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
307             dir="/$$dir"; \
308             $(mkdir_p) "$(distdir)$$dir"; \
309           else \
310             dir=''; \
311           fi; \
312           if test -d $$d/$$file; then \
313             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
314               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
315             fi; \
316             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
317           else \
318             test -f $(distdir)/$$file \
319             || cp -p $$d/$$file $(distdir)/$$file \
320             || exit 1; \
321           fi; \
322         done
323         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
324           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
325           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
326           ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
327         || chmod -R a+r $(distdir)
328 dist-gzip: distdir
329         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
330         $(am__remove_distdir)
331
332 dist-bzip2: distdir
333         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
334         $(am__remove_distdir)
335
336 dist-tarZ: distdir
337         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
338         $(am__remove_distdir)
339
340 dist-shar: distdir
341         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
342         $(am__remove_distdir)
343
344 dist-zip: distdir
345         -rm -f $(distdir).zip
346         zip -rq $(distdir).zip $(distdir)
347         $(am__remove_distdir)
348
349 dist dist-all: distdir
350         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
351         $(am__remove_distdir)
352
353 # This target untars the dist file and tries a VPATH configuration.  Then
354 # it guarantees that the distribution is self-contained by making another
355 # tarfile.
356 distcheck: dist
357         case '$(DIST_ARCHIVES)' in \
358         *.tar.gz*) \
359           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
360         *.tar.bz2*) \
361           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
362         *.tar.Z*) \
363           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
364         *.shar.gz*) \
365           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
366         *.zip*) \
367           unzip $(distdir).zip ;;\
368         esac
369         chmod -R a-w $(distdir); chmod a+w $(distdir)
370         mkdir $(distdir)/_build
371         mkdir $(distdir)/_inst
372         chmod a-w $(distdir)
373         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
374           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
375           && cd $(distdir)/_build \
376           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
377             $(DISTCHECK_CONFIGURE_FLAGS) \
378           && $(MAKE) $(AM_MAKEFLAGS) \
379           && $(MAKE) $(AM_MAKEFLAGS) dvi \
380           && $(MAKE) $(AM_MAKEFLAGS) check \
381           && $(MAKE) $(AM_MAKEFLAGS) install \
382           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
383           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
384           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
385                 distuninstallcheck \
386           && chmod -R a-w "$$dc_install_base" \
387           && ({ \
388                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
389                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
390                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
391                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
392                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
393               } || { rm -rf "$$dc_destdir"; exit 1; }) \
394           && rm -rf "$$dc_destdir" \
395           && $(MAKE) $(AM_MAKEFLAGS) dist \
396           && rm -rf $(DIST_ARCHIVES) \
397           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
398         $(am__remove_distdir)
399         @(echo "$(distdir) archives ready for distribution: "; \
400           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
401           sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
402 distuninstallcheck:
403         @cd $(distuninstallcheck_dir) \
404         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
405            || { echo "ERROR: files left after uninstall:" ; \
406                 if test -n "$(DESTDIR)"; then \
407                   echo "  (check DESTDIR support)"; \
408                 fi ; \
409                 $(distuninstallcheck_listfiles) ; \
410                 exit 1; } >&2
411 distcleancheck: distclean
412         @if test '$(srcdir)' = . ; then \
413           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
414           exit 1 ; \
415         fi
416         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
417           || { echo "ERROR: files left in build directory after distclean:" ; \
418                $(distcleancheck_listfiles) ; \
419                exit 1; } >&2
420 check-am: all-am
421 check: check-am
422 all-am: Makefile $(LIBRARIES) $(PROGRAMS) $(HEADERS)
423 installdirs:
424 install: install-am
425 install-exec: install-exec-am
426 install-data: install-data-am
427 uninstall: uninstall-am
428
429 install-am: all-am
430         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
431
432 installcheck: installcheck-am
433 install-strip:
434         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
435           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
436           `test -z '$(STRIP)' || \
437             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
438 mostlyclean-generic:
439
440 clean-generic:
441
442 distclean-generic:
443         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
444
445 maintainer-clean-generic:
446         @echo "This command is intended for maintainers to use"
447         @echo "it deletes files that may require special tools to rebuild."
448 clean: clean-am
449
450 clean-am: clean-generic clean-noinstLIBRARIES clean-noinstPROGRAMS \
451         mostlyclean-am
452
453 distclean: distclean-am
454         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
455         -rm -rf ./$(DEPDIR)
456         -rm -f Makefile
457 distclean-am: clean-am distclean-compile distclean-generic \
458         distclean-tags
459
460 dvi: dvi-am
461
462 dvi-am:
463
464 html: html-am
465
466 info: info-am
467
468 info-am:
469
470 install-data-am:
471
472 install-exec-am:
473
474 install-info: install-info-am
475
476 install-man:
477
478 installcheck-am:
479
480 maintainer-clean: maintainer-clean-am
481         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
482         -rm -rf $(top_srcdir)/autom4te.cache
483         -rm -rf ./$(DEPDIR)
484         -rm -f Makefile
485 maintainer-clean-am: distclean-am maintainer-clean-generic
486
487 mostlyclean: mostlyclean-am
488
489 mostlyclean-am: mostlyclean-compile mostlyclean-generic
490
491 pdf: pdf-am
492
493 pdf-am:
494
495 ps: ps-am
496
497 ps-am:
498
499 uninstall-am: uninstall-info-am
500
501 .PHONY: CTAGS GTAGS all all-am am--refresh check check-am clean \
502         clean-generic clean-noinstLIBRARIES clean-noinstPROGRAMS ctags \
503         dist dist-all dist-bzip2 dist-gzip dist-shar dist-tarZ \
504         dist-zip distcheck distclean distclean-compile \
505         distclean-generic distclean-tags distcleancheck distdir \
506         distuninstallcheck dvi dvi-am html html-am info info-am \
507         install install-am install-data install-data-am install-exec \
508         install-exec-am install-info install-info-am install-man \
509         install-strip installcheck installcheck-am installdirs \
510         maintainer-clean maintainer-clean-generic mostlyclean \
511         mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
512         tags uninstall uninstall-am uninstall-info-am
513
514 # Tell versions [3.59,3.63) of GNU make to not export all variables.
515 # Otherwise a system limit (for SysV at least) may be exceeded.
516 .NOEXPORT: